Unsubscribe
List unsubscribe groups
Returns a paginated list of the organization's unsubscribe groups. Use this endpoint to list unsubscribe groups through the Samva email API.
Returns a paginated list of the organization's unsubscribe groups.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
page?string|null
limit?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/unsubscribe-groups"{ "items": [ { "id": "string", "organizationId": "string", "name": "string", "description": "string", "memberCount": 0, "createdAt": "string", "updatedAt": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}Related documentation
Create an unsubscribe group
Creates a new unsubscribe group and returns it with a 201 Created status. Use this endpoint to create an unsubscribe group through the Samva email API.
List unsubscribe group members
Returns a paginated list of the email addresses in an unsubscribe group. Use this endpoint to list unsubscribe group members through the Samva email API.